System version plist

Discussion in 'Jailbreaks and iOS Hacks' started by scmacdaddy, Apr 4, 2012.

  1. scmacdaddy macrumors regular

    Joined:
    Dec 4, 2002
    Location:
    LA
    #1
    Ive changed the system version plist in ifile to 5.1 to install iPhoto on my 5.0.1 jail broken 4s but now I'm having trouble installing certain applications from cydia. I couldn't install psx4all and now zephyr has uninstalled itself and won't let me reinstall it saying my iOS software needs to be 5.0 or greater. I've changed the version back to 5.0.1 and then back to 5.1 again but no luck.
     
  2. 3bs macrumors 603

    3bs

    Joined:
    May 20, 2011
    Location:
    Dublin, Ireland
    #2
    Yeah it's why I changed it back to 5.0.1. iPhoto wasn't worth it.
     

Share This Page